name: 'Droopler Search'
description: 'Extends Drupal search functionality.'
type: module
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:search

package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
